div.journal TABLE.issues
{
 width: 100%;
 border-bottom: solid 2px #F0DC7E;
 border-left: solid 2px #F0DC7E;
}

div.journal TABLE.issues TH
{
 background-color: #F3F1E7;
}

div.journal P.caption
{
 text-align: left;
 border-top: solid 2px #F0DC7E;
 border-bottom: solid 2px #F0DC7E;
 background-color: #F3F1E7;
 padding: 5px;
}

div.journal P.jheader
{
 border-top: 1px solid #D4CCAA;
 border-bottom: 1px solid #D4CCAA;
 background-color: #F2F0E6;
 text-align: center;
 font-weight: bold;
 padding: 5px;
}

div.journal ul.menu
{
 text-align: left;
 border-top: solid 2px #F0DC7E;
 border-bottom: solid 2px #F0DC7E;
 background-color: #F3F1E7;
 padding: 5px;
}

div.journal ul.menu li
{
 list-style-type: none;
 padding: 0 0 0 1em;
 line-height: 1.4;
}

div.journal ul.oglavl
{
 padding: 0 1em 0 1em;
}


div.journal ul.oglavl li
{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 30px;
  list-style: none;
  margin: 0.5em 0 0.5em 0;
}

div.journal ul.oglavl span.text
{
    flex: 1;
}

div.journal ul.oglavl span.page
{
    white-space: nowrap;
    text-align: right;
}


div.journal img.journal-logo
{
 float: left;
 border: none;
 padding-right: 10px;
 max-width: 228px !important;
 max-height: 332px !important;
}

div.journal span.revoked
{
  background-color: #40E0D0;
  padding: 3px;
}
